/****** Best Of Table *****/

/*.list-post .the_content figure br {
	display:none;
}
*/
#tsLists div, #tsLists img, #tsLists p { 
	margin:0px;
	padding:0px;
}
/*#tsLists .tsl_header {
	padding-bottom:15px;
}
#tsLists .tsl_header p {
	margin-bottom:12px;
}
#tsLists .tsl_header {
	padding-bottom:15px;
}
#tsLists .tsl_excerpt {
	display:none !important
}*/
#tsLists .tsl_items {
	clear:both;
}
#tsLists .tsl_item {
	padding:20px 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	height: 200px;
	display:flex;
}
/*#tsLists .tsl_item_twitter {
	padding:10px 0px;
}*/
#tsLists .tsl_clear {
	clear:both;
	height: 8px;
	overflow: hidden;
}
#tsLists .tsl_left {
	/*float:left;*/
	/*width:42%;*/
}
/*#tsLists .tsl_left_twitter {
	float:left;
	width:48px;
}*/
#tsLists .tsl_number {
	float:left;
	font-family: "Arial Black",Arial,Helvetica,Geneva,sans-serif,HumanSTBold;
	font-size: 30px;
	font-weight: bold;
	overflow: hidden;
	padding: 10px 5px 0 5px;
	text-align: center;
	width: auto;
	height: 30px;
	margin-right:15px;
	background: rgba(55, 64, 54, 1.0);
	color: #FFFFFF;
}
#tsLists .tsl_number_4dig {
	font-size: 15px;
}
#tsLists .tsl_number_3dig {
	font-size: 20px;
}
#tsLists .tsl_number_2dig {
	font-size: 25px;
}
#tsLists .tsl_number_1dig {
	font-size: 30px;
}
#tsLists .tsl_item_hdr {
	float:left;
	max-width:300px;
	clear:none;
}
#tsLists .tsl_item_hdr_full {
	width: auto;
}
#tsLists .tsl_audio {
	height:25px;
}
#tsLists .tsl_right {
	/*float:right;*/
	width:100%;
	margin-left: 10px;
	position: relative;
}

#tsLists .tsl_right_full {
	float: none;
	width:50%;
}
/*#tsLists .tsl_getOnLinks {
	border-top-width: 1px;
	border-top-style: solid;
	padding-top:15px;
	margin-top:15px;
	font-weight:bold;
}*/
#tsLists .tsl_link {
	float:left;
	position: absolute;
	bottom:0px;	
}

#tsLists .playlist_vote {
	margin: 0px;
	padding: 5px 5px;
	float: right;	
}

#tsLists .tsl_title_middle {		
	vertical-align: middle;	
	font-size:15px;
}
.playlist_subtitle {
	font-size:10px;
}
#tsLists .tsl_title h3 {
    font-family: "Open Sans n7", Arial, sans-serif, HumanSTBold;
	font-size: 23px;
	line-height: 26px;
	margin: -4px 0 3px;
	text-transform: none;
}
#tsLists .tsl_item_hdr_full_noCount .tsl_title h3 {
	font-size: 18px;
	line-height: 20px;
}
#tsLists .tsl_subtitle {
	font-size: 15px;	
	color: #374036;
}
#tsLists .tsl_album {
	font-weight:bold;
	padding-bottom:5px;
}
#tsLists .tsl_descr {
	padding-bottom:5px;
}
#tsLists .tsl_descr ul {
	margin:0 !important;
}
#tsLists .tsl_descr p {
	margin-bottom:10px;
}
#tsLists .tsl_iGap {
	height:5px;
	overflow:hidden;
}
#tsLists .hdr_image {
	text-align:center;
	padding-bottom:15px;
}
#tsLists .hdr_image_center {
	text-align:center;
	padding-bottom:15px;
}
#tsLists .hdr_image_left {
	float: left;
	padding-right:15px;
	padding-bottom:0px;
}
#tsLists .tsl_img_credit {
	text-align:left;
	font-size:11px;
	position: relative;
	padding-bottom:0px;
	clear:both;
}
#tsLists .hdr_image .tsl_img_credit {
	padding-bottom:0px;
}
.tsl_video{ 
    /*border: #ffffff 5px solid;
    float:left;
	width:250px; height:200px;*/
}

#tsLists .tsl_audio {
	display:none;
}
#tsLists .tsl_items .button, #tsLists .pagination .button {
	cursor:default;
	float:left;
	clear:none;
}
#tsLists .tsl_footer h2 {
	margin-top:0 !important;
	font-size:24px;
}
#tsLists .tsl_footer p {
	margin-bottom:10px;
}
#tsl_pages {
	margin-bottom:10px;
	padding:10px 15px;
}
/*#tsl_pages .pagination {
	font-size: 20px;
	font-weight: bold;
}
#tsl_pages .pagination a {
	text-decoration: none;
}
#tsl_pages .pagination .item {
	display: block;
	float: left;
	text-align: center;
	height:29px;
	border-right-width:5px;
	border-right-style:solid;
}
#tsl_pages .pagination .lbl {
	margin: 0 10px;
	overflow: hidden;
	padding: 5px 3px;
	white-space: nowrap;
	width: 60px;
}
#tsl_pages .pagination .btn, #tsl_pages .pagination .isLast  {
	border-right-width:0px;
}
#tsl_pages .pagination .btn .lbl {
	margin:0;
	padding-left:0;
	padding-right:0;
	font-size: 18px;
}
*/
.tsl_below {
	text-align:center;
}
.tsl_below .tsl_thumb {.list-post .the_content figure br {
	display:none;
}

#tsLists div, #tsLists img, #tsLists p { 
	margin:3px;
	padding:0px;
}
#tsLists .tsl_header {
	padding-bottom:15px;
}
#tsLists .tsl_header p {
	margin-bottom:12px;
}
#tsLists .tsl_header {
	padding-bottom:15px;
}
#tsLists .tsl_excerpt {
	display:none !important
}
#tsLists .tsl_items {
	clear:both;
}
#tsLists .tsl_item {
	padding:30px 0px;
	border-top-width: 1px;
	border-top-style: solid;
}
/*#tsLists .tsl_item_twitter {
	padding:10px 0px;
}*/
/*#tsLists .tsl_clear {
	clear:both;
	height: 1px;
	overflow: hidden;
}*/
/*#tsLists .tsl_left {
	float:left;
	width:190px;
}
/*#tsLists .tsl_left_twitter {
	float:left;
	width:48px;
}*/
#tsLists .tsl_number {
	float:left;
	font-family: "Arial Black",Arial,Helvetica,Geneva,sans-serif;
	font-size: 30px;
	font-weight: bold;
	overflow: hidden;
	padding: 10px 5px 0 5px;
	text-align: center;
	width: auto;
	height: 30px;
	margin-right:15px;
}
#tsLists .tsl_number_4dig {
	font-size: 15px;
}
#tsLists .tsl_number_3dig {
	font-size: 20px;
}
#tsLists .tsl_number_2dig {
	font-size: 25px;
}
#tsLists .tsl_item_hdr {
	float:left;
	max-width:365px;
}
#tsLists .tsl_item_hdr_full {
	width: auto;
}
#tsLists .tsl_audio {
	height:25px;
}
/*#tsLists .tsl_right {
	float:right;
	width:430px;
}
/*#tsLists .tsl_right_twitter {
	float:right;
	width:560px;
}
#tsLists .tsl_right_full {
	float: none;
	width:620px;
}*/
/*#tsLists .tsl_getOnLinks {
	border-top-width: 1px;
	border-top-style: solid;
	padding-top:15px;
	margin-top:15px;
	font-weight:bold;
}*/
#tsLists .tsl_link {
	float:left;
}
#tsLists .tsl_lnkline {
	float:left;
	padding:0 7px;
}
/*#tsLists .tsl_getOn {
	float:left;
	padding-right:7px;
}*/
#tsLists .tsl_title_middle {
	height: 40px;
	display: table-cell;
	vertical-align: middle;
}
/*#tsLists .tsl_title h3 {
	font-size: 24px;
	line-height: 26px;
	margin: -4px 0 3px;
	text-transform: none;
}
#tsLists .tsl_item_hdr_full_noCount .tsl_title h3 {
	font-size: 18px;
	line-height: 20px;
}*/
#tsLists .tsl_subtitle {
	font-weight:bold;
}
#tsLists .tsl_album {
	font-weight:bold;
	padding-bottom:5px;
}
#tsLists .tsl_descr {
	padding-bottom:5px;
}
#tsLists .tsl_descr ul {
	margin:0 !important;
}
#tsLists .tsl_descr p {
	margin-bottom:10px;
}
#tsLists .tsl_iGap {
	height:5px;
	overflow:hidden;
}
#tsLists .hdr_image {
	text-align:center;
	padding-bottom:15px;
}
#tsLists .hdr_image_center {
	text-align:center;
	padding-bottom:15px;
}
#tsLists .hdr_image_left {
	float: left;
	padding-right:15px;
	padding-bottom:0px;
}
#tsLists .tsl_img_credit {
	text-align:left;
	font-size:11px;
	position: relative;
	padding-bottom:0px;
	clear:both;
}
#tsLists .hdr_image .tsl_img_credit {
	padding-bottom:0px;
}
/*.tsl_video{
  float:left;
	width:190px;
}*/
#tsLists .tsl_audio, {
	display:none;
}
#tsLists .tsl_items .button, #tsLists .pagination .button {
	cursor:default;
}
#tsLists .tsl_footer h2 {
	margin-top:0 !important;
	font-size:24px;
}
#tsLists .tsl_footer p {
	margin-bottom:10px;
}
#tsl_pages {
	margin-bottom:10px;
	padding:10px 15px;
}
/*#tsl_pages .pagination {
	font-size: 20px;
	font-weight: bold;
}
#tsl_pages .pagination a {
	text-decoration: none;
}
#tsl_pages .pagination .item {
	display: block;
	float: left;
	text-align: center;
	height:29px;
	border-right-width:5px;
	border-right-style:solid;
}
#tsl_pages .pagination .lbl {
	margin: 0 10px;
	overflow: hidden;
	padding: 5px 3px;
	white-space: nowrap;
	width: 60px;
}
#tsl_pages .pagination .btn, #tsl_pages .pagination .isLast  {
	border-right-width:0px;
}
#tsl_pages .pagination .btn .lbl {
	margin:0;
	padding-left:0;
	padding-right:0;
	font-size: 18px;
}
#tsl_pages .pagination .current.btn .lbl {
	background-color:transparent;
}
#tsl_pages .pagination .next {
	float:right;
}
#tsl_pages .pagination .next .lbl {
	width:70px;
	text-align: right;
}
#tsl_pages .pagination .prev .lbl {
	width:110px;
	text-align: left;
}
#tsl_pages .pagination .prev.box4 {
	padding-right:42px;
}
#tsl_pages .pagination .prev.box3 {
	padding-right:85px;
}
#tsl_pages .pagination .prev.box2 {
	padding-right:127px;
}
#tsl_pages .pagination .prev.box1 {
	padding-right:170px;
}

#tsl_infoBtn_1 {
	clear: both;
	margin-top: 27px;
	text-align: center;
}
#tsl_infoBtn_1 .infoLink {
	display: inline;
	margin: 7px;
}
#tsl_infoBtn_1 .infobtn {
	text-align: center;
}
#tsl_infoBtn_1 .infobtn a, #tsl_infoBtn_1 .infobtn a:hover {
	font-size: 14px;
	font-weight: bold;
	margin: 12px 0 30px;
	padding: 7px;
	display:inline-block;
	*display:inline;
	zoom:1;
}
#tsl_infoBtn_1 .infobtn a {
	text-decoration: none;
}
#tsl_infoBtn_1 a {
	margin:16px 0 0 !important;
}*/

.tsl_below {
	text-align:center;
}
.tsl_below .tsl_thumb {
	padding-top:15px !important
}
